Query parameters
-
extra information of each element dynamic attribute on the list
-
maximum count of the element dynamic attribute list
-
skip that many element dynamic attribute before beginning to return
-
returns an error for incorrect field grammar when set to true
-
will show all fields for each element dynamic attribute
-
will exclude specified fields
GET
/profiles/{profile_id}/pages/{page_id}/elements/{element_id}/dynamic_attributes
curl \
--request GET 'https://api.iformbuilder.com/exzact/api/v81/[servername]/profiles/self/pages/{page_id}/elements/{element_id}/dynamic_attributes' \
--header "Authorization: Bearer {access_token}"
Response examples (200)
[
{
"attribute_name": "12_24_hour_time",
"value": "12hr",
"type": "string",
"last_modified_date": "2019-04-11T15:42:58+00:00"
},
{
"attribute_name": "gdpr",
"value": true,
"type": "boolean",
"last_modified_date": "2019-04-11T15:42:58+00:00"
}
]